Linux repositories inspector

texworks - Dependencies

depends
Debian iconDebian (0.6.2-3+b3)
10.0 buster/main
Debian iconDebian (0.6.1-1+b1)
9.0 stretch/main
Fedora iconFedora (0.6.4-1.fc33)
rawhide development/Everything-os
Fedora iconFedora (0.6.3-1.fc30)
30 releases/Everything-os
Fedora iconFedora (0.6.2-14.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (0.6.2-10.fc28)
rawhide development/Everything-os
28 releases/Everything-os
OpenSUSE iconOpenSUSE (0.6.3-1.7)
Tumbleweed oss
OpenSUSE iconOpenSUSE (0.6.2-lp152.3.10)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (0.6.2-lp151.2.5)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (0.6.2-lp150.1.10)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (0.6.2-1.2)
Leap 42.3 oss
Ubuntu iconUbuntu (0.6.3-3build2)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (0.6.2-3build1)
19.04 disco/universe
Ubuntu iconUbuntu (0.6.2-3)
18.10 cosmic/universe
Ubuntu iconUbuntu (0.6.2-2)
17.10 artful/universe
18.04 LTS bionic/universe
Ubuntu iconUbuntu (0.5~svn1363-6build2)
16.04 LTS xenial/universe
libc62.142.14nonononononononono2.292.142.142.142.14
libgcc-s1nonononononononononono3.0nononono
libgcc11:3.01:3.0nononononononononono1:3.01:3.01:3.01:3.0
libhunspell-1.3-0nonononononononononononononono1.3.3
libhunspell-1.4-0noyesnononononononononononononono
libhunspell-1.6-0nononononononononononononoyesyesno
libhunspell-1.7-0yesnonononononononononoyesyesnonono
libpoppler-qt4-4nonononononononononononononono0.20.1
libpoppler-qt5-10.24.50.24.5nonononononononono0.38.00.24.50.24.50.24.5no
libpoppler64no0.48.0nononononononononononononono
libpoppler820.71.0nonononononononononononononono
libqt4-dbusnonononononononononononononono4:4.5.3
libqt4-scriptnonononononononononononononono4:4.5.3
libqt4-scripttoolsnonononononononononononononono4:4.5.3
libqt4-xmlnonononononononononononononono4:4.5.3
libqt5concurrent55.6.0~rc5.6.0~rcnonononononononono5.6.0~rc5.6.0~rc5.6.0~rc5.6.0~rcno
libqt5core5a5.11.0~rc15.7.0nonononononononono5.12.25.11.0~rc15.9.0~beta5.7.0no
libqt5dbus55.0.25.0.2nonononononononono5.0.25.0.25.0.25.0.2no
libqt5gui55.8.05.7.0nonononononononono5.8.05.8.05.8.05.7.0no
libqt5gui5-glesnonononononononononono5.8.0nono5.7.0no
libqt5script55.6.0~beta5.6.0~betanonononononononono5.6.0~beta5.6.0~beta5.6.0~beta5.6.0~betano
libqt5scripttools55.6.0~beta5.6.0~betanonononononononono5.6.0~beta5.6.0~beta5.6.0~beta5.6.0~betano
libqt5widgets55.11.0~rc15.3.0nonononononononono5.12.25.11.0~rc15.3.05.3.0no
libqt5xml55.0.25.0.2nonononononononono5.0.25.0.25.0.25.0.2no
libqtcore4nonononononononononononononono4:4.8.0
libqtgui4nonononononononononononononono4:4.8.0
libstdc++655nonononononononono55554.1.1
libsynctex1noyesnonononononononononononoyesyes
libsynctex2yesnonononononononononoyesyesyesnono
zlib1g1:1.1.41:1.1.4nononononononononononononono
provides
texworksnono= 0.6.4-1.fc33= 0.6.3-1.fc30= 0.6.2-14.fc29= 0.6.2-10.fc28= 0.6.3-1.7= 0.6.2-lp152.3.10= 0.6.2-lp151.2.5= 0.6.2-lp150.1.10= 0.6.2-1.2nonononono
recommends
gsfontsyesyesnononononononononoyesyesyesyesyes
poppler-datayesyesnononononononononoyesyesyesyesyes
texlive-latex-baseyesyesnononononononononoyesyesyesyesyes
texworks-help-enyesyesnononononononononoyesyesyesyesyes
requires
/bin/shnonononoyesyesnoyesyesyesyesnonononono
dbus-1nonononononoyesyesyesyesyesnonononono
hunspellnonononononoyesyesyesyesyesnonononono
poppler-toolsnonononononoyesyesyesyesyesnonononono
texlive-latexnonononononoyesyesyesyesyesnonononono
suggests
texlive-xetexyesyesnononononononononoyesyesyesyesyes
texworks-scripting-luayesyesnononononononononoyesyesyesyesyes
texworks-scripting-pythonyesyesnononononononononoyesyesyesyesyes
⇧ Top